@charset "utf-8";
/* 通用样式 */
HTML{overflow-x: hidden;}
BODY{background-image: none; text-align: center; padding-bottom: 0px; margin: 0px auto; padding-left: 0px; background-attachment: fixed; padding-right: 0px; background-repeat: no-repeat; font-family: Microsoft YaHei; background-position: center center; color: #555; font-size: 13px; overflow: hidden; padding-top: 0px;}
DIV,FORM,P,I,IMG,UL,LI,OL,DT,DO,TABLE,TR,TD,TH,FIELDEST,LABEL,LEGEND,SELECT,BUTTON,IMPUT{padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px;}
P{line-height:32px;margin-bottom:0px}
LI,DIV{line-height:32px;}
H1,H2,H3,H4,H5,H6{padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; font-weight: normal; padding-top: 0px;}
H1 IMG,H2 IMG,H3 IMG,H4 IMGH5 IMG,H6 IMG{margin: 0px;}
UL,OL,LI,DL,DT,DD{list-style-type: none;}
IMG,A IMG{padding-bottom: 0px; border-right-width: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; border-top-width: 0px; border-bottom-width: 0px; vertical-align: middle; border-left-width: 0px; padding-top: 0px;}
A:link{color: #666666; text-decoration: none;}
A:visited{color: #666666; text-decoration: none;}
A:hover{color: #0f3c88; text-decoration: none; -webkit-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s;}
A:active{color: #666666; text-decoration: none;}
.clearBoth{line-height: 0; width: 100%; height: 1px; clear: both; font-size: 0px; overflow: hidden;}
.clearfix{display: block;}
.xbj{margin-top:66px;}
/* 分页样式 */
#pages A{padding: 8px 16px;background: #e4e4e4;color: #666;border-radius: 5px;margin-right: 2px;margin-left: 2px;float:left;}
#pages A:hover{COLOR: #fff;background: #0f3c88;}
#pages span{padding:8px 16px;background: #0f3c88;color: #fff;float:left;border-radius: 5px;margin-right: 2px;margin-left: 2px;}
#tab_title{background:url(/images/bg_title.jpg) no-repeat left center; color:#FFF; padding-left:30px; height:36px; line-height:36px; font-size:16px;margin:20px 0px;}
#pages .nolink{padding: 8px 16px;background: #e4e4e4;color: #666;border-radius: 5px;margin-right: 2px;float:left;margin-left: 2px;}
#pages{margin: 60px 0px 60px 15px;height: 36px;text-align: center;float:right;}
/* 留言样式开始 */
.demand_box{width: 80%;overflow: hidden;margin: 0 auto;}
.demand_box h2{text-align: center;line-height: 35px;margin-bottom: 50px;color: #333;}
.demand_box .input1{width: 48%;float: left;margin-bottom: 3%;border-radius: 3px;height:50px}
.demand_box .input3{width: 48%;float: left;border-radius: 3px;height:50px}
.demand_box .input2{width: 48%;float: right;margin-bottom: 3%;border-radius: 3px;height:50px}
.demand_box .input4{width: 48%;float: right;border-radius: 3px;margin-bottom: 3%;height:50px}
.demand_box .input5{height:180px}
.demand_box .txt{border: 1px solid #d9d9d9;padding: 10px;background: #fff;font-weight:normal;}
.demand_box .btn{float: left;border: 0;background: #0f3c88;border-radius: 4px;width: 100%;padding: 0 11px;height: 55px;cursor: pointer;text-align: center;font-size: 16px;color: #fff;margin-top: 20px;}
.demand_box .btn:hover{background: #008709;color:#fff;transition:all ease 0.6s;}
.dberm{position: relative;}
.derweima{position: absolute;right: 60px;top: 24px;}
.czsm_wz1{font-size: 20px;font-weight: bold;color: #333;margin-top: 20px;}
.czsm_wz2{font-size: 15px;color: #666;}
.czsm_wz2 span{color: #e60815;font-weight: bold;}


.hm{background: url(/upload/images/bg.jpg) #f7f7f7 no-repeat top center}
.whlogo{padding: 22px 0}
.sss{margin: 25px 0 0;background: url(/upload/images/sss.png) no-repeat;}
.sou_btn1{width: 80%;height: 45px;line-height: 45px;text-align: left;border: none;outline: none;background: none;font-size: 15px;float:left;}
.souuo{margin-bottom: 0;position: relative;}
.sou_btn2{height: 45px;line-height: 45px;background: none;float: right;width: 45px;margin-right: 10px;outline: none;border: none;}
.ljnav{width: 100%;background: #0f3c88;}

input::-webkit-input-placeholder{color: #d4d4d4;}
input::-moz-input-placeholder{color: #d4d4d4;}
input::-ms-input-placeholder{color: #d4d4d4;}

.hdp{margin-top: 2px;}
.hdpms{width: 100%;background-color: rgba(0,0,0,.7);height: 80px;margin-bottom: 0;position: absolute;bottom: 0;color: #fff;text-align: left;line-height: 80px;font-size: 18px;padding-left: 45px;}
.hdp .swiper-pagination{text-align: right !important;bottom: 20px !important;right:40px !important;}
.hdp .swiper-pagination-bullet{width:12px !important;height:12px !important;background:#fff !important;margin:0 3px !important;opacity:.4 !important}
.hdp .swiper-pagination-bullet-active{background:#e60815 !important;opacity:.9 !important}
.hdp a{display: block;width: 100%;height: 541px;}
.lj1{margin-top: 20px;}
.lj2{background: #fff;padding: 25px !important;}
.lj2a{display: flex;margin-bottom: 30px;}
.lj2a1{flex:1;text-align: left;position: relative;}
.lj2a1 p{font-size: 26px;color: #000;margin: 0;padding-left: 30px;}
.lj2a1::after{content: "";border-radius: 10px;position: absolute;left: 0;top: 0;background: #0f3c88;height: 32px;width: 4px;}
.lj2a2{display: flex;position: relative;}
.lj2a2::after{content: "";background: #333;height: 16px;width: 1px;position: absolute;left: 50%;top: 9px}
.lj2a2 p{margin-bottom: 0}
.lj2a2 a{padding:0 20px;font-size: 16px;color: #333;}
.lj2a2 a:hover{color: #0f3c88;text-decoration: underline;}
.lj2b{display: flex;}
.lj2b1{width: 496px;height: 275px;}
.lj2b1_img{position: relative;}
.lj2b1_img1{position: relative;height: 275px;}
.lj2b1_img1 .hdpms{width: 100%;background-color: rgba(0,0,0,.7);height: 54px;margin-bottom: 0;position: absolute;bottom: 0;color: #fff;text-align: left;line-height: 54px;font-size: 16px;padding-left: 25px;}
.lj2b1_img a{display: block;position: absolute;bottom: 0;width: 100%;height: 58px;background-color: rgba(0,0,0,.7);color: #fff;font-size: 16px;line-height: 58px;padding-left: 20px;text-align: left;padding-right: 30px;}
.lj2b1_img a:hover{color: #fff;}
.lj2b2{margin-left: 40px;margin-right: 30px;text-align: left;width: 530px;}
.lj2b2a{border-bottom: 1px #eaeaea solid;padding-bottom: 25px;margin-bottom: 20px;}
.lj2b1_tit,.lj2b1_img a,lj2b2b_tit{overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap }
.lj2b1_tit a{font-size: 16px;color: #0f3c88;font-weight: bold;}
.lj2b1_dat{font-size: 14px;color: #666;}
.lj2b1_des{font-size: 14px;color: #999;line-height: 22px;}
.lj2b2b_tit a{display: block;line-height: 40px;font-size: 15px;color: #333;}
.lj2b2b_tit a:hover{color: #0f3c88}
.tl{margin: 20px 0}
.gczx{margin-bottom: 30px;}
.gczx .col-md-2{padding-right: 0}
.gcwz1{font-size: 18px;font-weight: bold;margin-bottom: 0px;line-height: 42px;}
.gcwz1 em{font-style: normal;font-size: 12px;font-weight: normal;color: #ccc;text-transform: uppercase;padding-left: 12px;}
.gcwz2{margin-bottom: 0;line-height: 26px;}



#div1{position: relative;overflow: hidden;}
#div1 ul{position: relative;}
#div1 ul li{float: left; list-style: none;padding-left: 12px;padding-right: 12px;}
#div1 ul li img{width: 240px; height: 180px; display: inline-block;border:3px #efefef solid;transition:all ease 0.6s;}
#div1 ul li img:hover{border:3px #0f3c88 solid;transition:all ease 0.6s;}
.cplb p{margin: 0}
.cplb p a{display: block;width: 100%;background: #efefef;color: #666;font-size: 15px; text-align: center;margin-top: 8px;line-height: 46px;}
.cplb p a:hover{background: #e60815;color: #fff !important;}
.ljbot{display: flex;}
.ljbot1{flex: 1;padding-left: 24px;}
.ljbot1a{display: flex;text-align: left;margin-bottom: 20px;}
.ljboticon{margin-right: 40px;position: relative;}
.ljboticon::after{content: "";width:1px;height: 16px;background: #fff;position: absolute;right: -20px;top: 8px;}
.ljboticon:nth-child(3){margin-right: 0}
.ljboticon:nth-child(3)::after{content: none;}
.ljboticon img{vertical-align: text-bottom;margin-right: 6px;}
.ljboticon a{color: #fff;font-size: 16px;}
.ljboticon a:visited{color: #fff;}
.ljboticon a:hover{color: #fff;text-decoration: underline}
.ljbot1b{text-align: left}
.ljbanq1{color: #fff;font-size: 13px;margin-bottom: 0;line-height: 24px;}
.ljbanq1 span{margin-right: 16px;}
.ljbanq1 a{color: #fff;}
.ljbanq1 a:visited{color: #fff;}
.ljbanq1 a:hover{color: #fff;text-decoration: underline}
.ljbot2a p{color: #fff;text-align: center;line-height: 34px;margin: 0}
.ljbot2{display: flex;margin-right: 30px;}
.ljbot2a{margin-right: 16px;}
.ljbot2a:nth-child(2){margin-right: 0px;}
.ckan{text-align: center}
.ckwz3{font-size: 18px;margin-bottom: 4px;margin-top: 14px; font-weight: bold}
.ckwz4{font-size: 14px;}
.ckwz1{font-size: 17px;margin-bottom: 30px;}
.ckwz2{font-size: 16px;margin-bottom: 30px;line-height: 36px;}
.ckwz1 em{font-weight: bold;font-size: 22px;font-style: normal;color: #0f3c88}
.ljgfl .col-md-3{border: 6px #fff solid;box-shadow: 0 0 20px #ccc;padding: 0 !important;width: 22%;margin-right: 3%;}
.ljgf{text-align: left;font-weight: bold;line-height: 46px;font-size: 20px;margin-top: 36px;color: #0f3c88}
.ljkt p{font-size: 16px;line-height: 44px;}
.xww1{margin-bottom: 0;text-align: left;font-weight: bold;line-height: 36px;}
.ljgfl{width: 92%;margin: 0 auto 66px;}


.topfix{position: fixed;background: #fff;box-shadow: 0 5px 30px #ccc;width: 100%;z-index: 999;}
.ztop{width: 100%;padding: 5px 0;background: #0f3c88}
.ztop_wz1{color: #fff;float: left;text-align: left;margin: 0;line-height: 32px;font-size: 13px;}
.ztop_wz1 span{padding-left: 20px;}
.ztop_wz2{float: right;text-align: left;margin: 0;}
.ztop_wz2 a{padding: 0 5px;color: #fff}
.ztop_wz2 a:hover{text-decoration: underline;color: #fff}
.toutel{background: url(/upload/images/pic4.png) no-repeat center left;float:left;padding-left: 32px;font-size: 14px;color: #fff;font-weight: bold;margin-right: 14px;}
.toulan{margin-top: 22px;padding: 0 !important;position: relative;}
.touline{height: 13px;width: 1px;position: absolute;left: -14px;top: 11px;background: #0f3c88}
.toulan a{color: #fff;font-size: 12px;border-radius: 50%;margin-left: 8px;margin-right: 8px;background: #0f3c88;padding: 5px;}
.toulan a:nth-child(2){background: #dedede;color: #333;}
.toulan a:hover{color: #fff;background: #0f3c88}
#banner{width:100%;overflow:hidden;position:relative;background: #f5f5f5;height: 750px;margin-bottom: 20px;}
.bann1{font-size: 50px;text-align: center;color: #0f3c88;font-weight: bold;padding-top: 84px;line-height: 84px;}
.bann1x{color: #333 !important;}
.bann2{font-size: 15px;text-align: center;color: #868686;padding-top: 0px;}
.bann3{padding-top: 0px;margin-bottom: 0;margin-top: 24px;}
.bann3 a{font-size: 15px;text-align: center;color: #0f3c88;padding-top: 0px;margin-bottom: 0;margin-top: 24px;}
.liantiao{position: relative;width: 160px;margin: 0 auto;display: flex;}
.lianyuan1,.lianyuan2{width: 10px;height: 10px;border-radius: 50%;background: none;border: 1px #0f3c88 solid;}
.lianline{width: 140px;height: 1px;background: #0f3c88;margin-top: 4px}
.tiaodong{transition:all ease 0.6s;margin-bottom: 50px;}
.banner_img img{transition:all ease 0.6s;margin-bottom: 30px;}
.banner_imga img{transition:all ease 0.6s;margin-bottom: 30px;}
.tiaodong:hover{transform: translateY(-6px);transition:all ease 0.6s;}
.banner_img:hover img{transform: translateY(-10px);transition:all ease 0.6s;}
.banner_imga:hover img{transform: translateY(-10px);transition:all ease 0.6s;}
.tuijian{width: 100%;}
.tj01{width: 49.5%;margin-right: 0.5%;background: #f5f5f5;float: left;max-height: 680px;overflow: hidden;position: relative;}
.tj02{width: 49.5%;margin-left: 0.5%;background: #f5f5f5;float: left;max-height: 680px;overflow: hidden;}
.bg{width: 100%;position: relative;margin-top: 60px;}
.syxin .tj01:nth-child(2){margin-right: 0;margin-left: .5%}
.tmb{width: 100%;position: absolute;left: 0;top: 0;background: rgba(0,0,0,.5);height: 100%;}
.sytitle{text-align: center;position: absolute;width: 100%;top: 150px;left: 0}
.sytitle a{color: #fff;font-size: 20px;font-weight: bold;}
.sytitle a:hover{text-decoration: underline;color: #fff;}
.sydescription{text-align: center;position: absolute;width: 100%;font-size: 14px;color: #fff;padding: 0 100px;top:210px;left: 0 }
.a2{text-align: left;color: #fff;}
.a2 a{color: #fff;}
.a2 a:hover{color: #fff;text-decoration: underline;}
.sychanp{width: 100%;background: #f1f1f1;padding: 50px 0}
.sychanp1{color: #333333;text-align: left;font-size: 25px;}
.sychanp1 span{color: #c8c8c8;font-size: 18px;padding-left: 10px;}
.cpm1{text-align: left;line-height: 40px;margin-bottom: 5px;margin-top: 5px;font-size: 18px;color: #333;font-weight: bold}
.cpm1 a{color: #333 !important;}
.cpm1 a:hover{color: #0f3c88}
.sychanp2 a:hover{color: #0f3c88}
.cpcon{background: #fff;padding: 10px 15px 20px;}
.cpm2 p{font-size: 14px;color: #999999;line-height: 22px;text-align: left}
.cpm3{text-align: right}
.cpm3 a{color: #333 !important}
.cpm3 a:hover{text-decoration: underline;}
.zxner{margin-top: 40px;padding: 0 30px;}
.rig01{font-size: 25px;font-weight: bold;color: #333;text-align: left;position: relative;margin-bottom: 60px;}
.rigline{position: absolute;width: 28px;height: 2px;background: #0f3c88;left: 0;top: 54px;}
.rig02{text-align: left;font-size: 20px;color: #000;margin-bottom: 40px;}
.rig03{text-align: left;font-size: 14px;color: #999;line-height: 28px;}
.rig03 p{margin-bottom: 0}
.bonav{text-align: left;margin-top: 50px;}
.bonav a{color: #000;font-size: 16px;padding-right: 20px;padding-left: 20px;}
.bonav li{float: left;position: relative}
.bonav li::after{position: absolute;width: 1px;background: #333;height: 16px;right: 0;content: "";top: 9px}
.bonav li:nth-child(5)::after{display: none;}
.bonav a:hover{color: #000;text-decoration: underline;}
.yqlink{padding-left: 20px;margin-top: 20px;text-align: left;font-size: 16px;color: #333;margin-bottom: 40px;}
.yqlink a{padding-right:25px;text-align: left;font-size: 16px;color: #333;text-decoration: underline;}
.yqlink a:hover{color: #0f3c88;}
.dbbanquan{margin-top: 20px;border-top: 1px #eaeaea solid;padding-top: 20px;margin: 0 20px;padding-bottom: 20px;font-size: 14px;color: #000;text-align: left;text-transform: uppercase;}
.dbbanquan a{color: #000;}
.dbbanquan a:hover{color: #0f3c88;text-decoration: underline;}
.dbbanquan p a{padding-left: 10px;}
.dbbanquan .col-md-3{text-align: right;}
.nybgg{background: #0f3c88;padding: 0;width: 100%;padding: 40px 0 30px 0;margin-top: 30px;}
.an01{font-size: 20px;color: #0f3c88;padding-top: 30px;font-weight: bold;}


.fl{float:left;width: 50%;overflow: hidden;}
.section_02 .fl{float:left;width: 33%;overflow: hidden;margin-left: 17%;}
.fr{float:left;width: 33%;overflow: hidden;}
.section_02 .fr{float:left;width: 50%;overflow: hidden;}
.section_01 .slideBox,.section_02 .slideBox{ width:100%;overflow:hidden; position:relative; }
.section_01 .slideBox .bd,.section_02 .slideBox .bd{ position:relative; height:100%; z-index:0; }
.section_01 .slideBox .bd li,.section_02 .slideBox .bd li{ zoom:1; vertical-align:middle;width: 100%; }
.section_02 .slideBox .bd li{background: #f8f8f8}
.section_01 .slideBox .bd li .div1 .div_left a img,.section_02 .slideBox .bd li .div1 .div_right a img{ 
	-webkit-transition: all 1s ease 0s;
-moz-transition: all 1s ease 0s;
-o-transition: all 1s ease 0s;
transition: all 1s ease 0s;
}
.section_01 .slideBox .bd li .div1 .div_left a:hover img,.section_02 .slideBox .bd li .div1 .div_right a:hover img{transform:scale(1.1);}
.section_01 .slideBox .bd li .div1 .div_right{padding: 30px 60px;background: #fff;}
.section_02 .slideBox .bd li .div1 .div_left{padding: 50px 60px 0;}
.section_01 .slideBox .bd li .div1 .div_right a,.section_02 .slideBox .bd li .div1 .div_left a{ color: #333; }
.section_01 .slideBox .bd li .div1 .div_right a:hover{ color: #0f3c88;text-decoration: underline;}
.section_02 .slideBox .bd li .div1 .div_left a:hover{ color: #0f3c88;text-decoration: underline;}

.section_01 .y_jt{ position: absolute; width: 140px; height: 40px; left: 50%; margin-left: 60px; bottom:70px; }
.section_02 .y_jt{ position: absolute; width: 140px; height: 40px; left: 375px; margin-right: 60px; bottom:70px; }
.section_02 .y_jt .fl{ margin-left: 0 }
.section_01 .y_jt .prev,.section_01 .y_jt .next,.section_02 .y_jt .prev,.section_02 .y_jt .next{ width: 65px; height: 40px;padding: 5px 10px;border-radius: 3px;}
.section_01 .y_jt .prev,.section_02 .y_jt .prev{ background: url('/upload/images/left.png') #a5a5a5 center center no-repeat;margin-right: 10px;}
.section_01 .y_jt .next,.section_02 .y_jt .next{ background: url('/upload/images/right.png') #19264e center center no-repeat; }
















.qywh img{border-radius: 5px;}
.qywh1 img{border-radius: 5px;}
.qywh{padding: 10px !important;}
.qywh1{padding: 10px !important;}
.qy_line{width: 100%;background: #f1f1f1;border-radius: 5px;height: 66px;margin-bottom: 40px;}
.qyjzg .col-md-7{width: 60% !important}
.qyjzg .col-md-5{width: 40% !important;margin-top: 20px;}
/* 头部样式 */
.navitem{float: left;}
.navitem a{font-size: 16px;display: block;position: relative;color:#fff;line-height:48px;padding-left:38px;padding-right: 38px;}
.navitem a:hover{background: #e60815; color: #fff}
.nav{padding-right: 0px !important;padding-left: 0px !important;}
/* 首页样式 */
.gstt{text-align: left;margin-bottom: 40px;}
.gstt_wz1{color: #0f3c88;font-size: 36px;padding-left: 12px;text-transform: uppercase;margin-bottom: 5px;}
.gstt_wz1 span{color: #d2d2d2;}
.gstt_wz2{font-size: 32px;margin: 0;color: #0f3c88; padding-left: 24px;font-weight: bold;padding-top: 40px;}
.gstt_wz3{line-height: 36px;text-align: left;font-size: 15px;color: #666;padding-left: 24px;}
.gstt_wz4{width: 200px;height: 50px;float: left;border-radius: 30px;border: 1px #0f3c88 solid;transition:all ease 0.6s;margin-top: 15px;margin-left: 24px;}
.gstt_wz4 a{line-height: 48px;display: block;text-align: center;font-size: 16px;transition:all ease 0.6s;color: #0f3c88}
.gstt_wz4:hover{background: #0f3c88;border: 1px #0f3c88 solid;transition:all ease 0.6s;}
.gstt_wz4:hover a{color: #fff;transition:all ease 0.6s;}
.gstt_img img{border-top-left-radius: 50px;}
.sy_line{width: 200px;height: 1px;margin: 14px auto;background: #cccccc;position: relative;}
.sy_line span{position: absolute;top: -1px;height: 3px;width: 45px;margin-left: -23px;left: 50%;background: #0f3c88;}
.dzpf{position: absolute;right: 0px;color: #fafafa;font-size: 210px;top: 130px;z-index: -1;font-weight: bold;}
.jjfan1{width: 784px;float: left;height: 372px;position: relative;margin-bottom:12px;}
.jjfan2{width: 372px;float: right;height: 372px;position: relative;margin-bottom:12px;}
.jjfan3{width: 424px;float: left;height: 389px;position: relative;}
.jjfan4{width: 733px;float: right;height: 389px;position: relative;}
.jjwz{position: absolute;bottom: 0px;padding: 30px 20px;left: 0;z-index: 100;text-align: left;transition:all ease 0.6s;}
.jjwza{position: absolute;top: 40px;padding: 30px 20px;left: 50px;z-index: 100;text-align: left;transition:all ease 0.6s;}
.jjfan2 .jjwz{padding: 30px 20px;}
.jjwz1{font-size: 30px;color: #fff;font-weight: bold;padding-bottom: 15px;text-shadow: 0 5px 20px #000;}
.jjwz2{font-size: 15px;color: #fff;text-shadow: 0 5px 20px #000;}
.jjfan2 .jjwz1,.jjfan2 .jjwz2{text-shadow: 0 3px 20px #333;}
.jjfan a{display: block;}
.jjfan a:hover .jjwz{transition:all ease 0.6s;bottom: 10px}
.sysp{width: 100%;}
.gsxinxi{width: 100%;margin-top: 30px;}
.gsxinxi .col-md-4{padding: 0;width: 33.3%;float: left;}
.gsxinxi .col-md-4:nth-child(3){padding: 0;width: 33.4%;float: right;}
.jjwz2xx{color: #f00101;position: relative;}
.jjwz2xx img{position: absolute;left: 136px;top: 0px;}
.jjwz_01{font-size: 35px;padding-right: 20px;}
.jjwz_02{font-size: 24px;padding-left: 50px;}
.ewmxx{width: 100%;}
.ewmxx .ewmxx{float: left;}
.ewmxx p{float: right;color: #fff;text-align: center;padding-left: 15px;}
.ewmxx1{color: #fff;font-size: 18px;text-align:left;margin-bottom: 0;margin-top: 20px;padding-left: 12px;}
.ewmxx2{color: #fff;font-size: 24px;text-align:left;padding-left: 12px;}

.xzxx1{background: #f0f0f0;text-align: center;border-right: 2px #fff solid;}
.xztitle,.xzdate,.xztype,.download{color: #505050;line-height: 50px;font-size:16px;}
.xzleft{border-bottom-left-radius: 4px;border-top-left-radius: 4px;}
.xzright{border-bottom-right-radius: 4px;border-top-right-radius: 4px;}

.xz_xtx{background: #d23520;font-size: 15px;color: #fff;font-weight: normal;border-radius: 4px;}
.xz_xtx:hover .glyphicon{transform:translateY(3px);transition: all 0.5s ease 0s;}
.xz_xtx .glyphicon{transition: all 0.5s ease 0s;}

/* 图片悬浮放大 样式 */
.con_pic{margin:0;overflow:hidden;position:relative; height: 270px;}.con_pic img{-webkit-transition:-webkit-transform .4s;-moz-transition:-moz-transform .4s;-ms-transition:-ms-transform .4s;-o-transition:-o-transform .4s;transition:transform .4s}.abc a:hover .con_pic img, .abc a:active .con_pic img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}.efg:hover .con_pic img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.alwz{font-size: 50px;color: #fff;}
.sygstup{position: absolute;display: block;left: 0px;top: 230px;width:870px}
.con_line{width:55px;height: 2px;position: relative;background: #0f3c88;margin: 30px auto;margin-bottom: 20px;}
.con_wz2{font-size: 40px;font-weight: bold;color: #333;text-align: center;margin-bottom: 40px;}
.con_wz1{font-size: 16px;text-align: center;color:#cfcfcf;text-transform: uppercase;font-family: arial;font-weight: bold;}
.rkdjj{font-size: 15px;color: #868686;text-align: center;line-height: 32px;}
.about_more{width: 205px;height: 52px;border: 1px #0f3c88 solid;border-radius: 30px;margin: 40px auto 60px;background: none;line-height: 48px;transition:all ease 0.6s;}
.about_more a{color: #0f3c88 !important;font-size: 15px;transition:all ease 0.6s;display: block;}
.about_more:hover{background: #0f3c88;transition:all ease 0.6s;}
.about_more:hover a{color: #fff !important;transition:all ease 0.6s;}
.about_left{width: 520px;float: left;position: relative;}
.about_right{width: 580px;float: right;}
.xbanner{margin-top: 30px;height: 300px !important;width: 465px;}
.xbanner_border{height: 300px;width: 465px;border:5px #ececec solid;background: none;position: absolute;left: 45px;top: 0px;}
.con_wz5{text-align: left;color: #2e2e2e;font-size: 25px;border-bottom: 1px #e4e4e4 solid;padding-bottom:24px;}
.con_wz6{text-align: left;font-size: 16px; padding-top:10px;}
.con_wz6 span{color: #0f3c88;}
.num_m1{font-size: 80px;color: #0f3c88;font-family: arial;padding-top: 50px;padding-bottom: 15px;text-align: left;margin: 0;line-height: 66px;font-weight: bold}
.num_m2{font-size: 17px;padding-top: 0px;color: #818181;}
.num .num_m1p{position: absolute;left: 228px;top: 0px;}
.num .num_m2p{position: absolute;left: 210px;top: 0px;}
.num .num_m3p{position: absolute;left: 210px;top: 0px;}
.cc1,.cc2,.cc3{text-align: center;}

.case{width: 100%;}
.case ul li{float: left;position: relative;padding: 0}
.case ul li:hover .case_wz{transition:all ease 0.6s;transform:translateX(12px);}
.case_bg{opacity: 0;width: 100%;background-color: rgba(0,0,0,0.6);height: 100%;transition:all ease 0.6s;position: absolute;left: 0px;top: 0px;}
.case_wz{position: absolute;opacity: 1;border-radius: 8px;display: block;bottom:14px;z-index: 100;transition:all ease 0.6s;font-size: 26px;color: #fff !important;line-height: 56px;text-shadow: 0 5px 30px #333;right: 50px;}
.case_more{position: absolute;opacity: 0;width: 50px;height: 50px;left:50%;margin-left: -25px;top: 250px;transition:all ease 0.6s;z-index: 100}
.syxin .title{text-align: left;color: #000;font-size: 16px;margin: 0;font-weight: bold;line-height: 50px}
.syxin .title a:hover{color: #0f3c88}
.syxin .date2{text-align: left;font-size: 13px;color: #999;margin: 0}
.syxin .description{text-align: left;line-height: 24px;margin-bottom: 5px}
.sycp_name{background: #0f3c88;margin: 0;border-bottom-left-radius: 6px;border-bottom-right-radius: 6px;}
.sycp_name:hover{background: #ac190d;transition:all ease 0.6s;}
.sycp_name a{color: #fff;display: block;text-align: center;line-height: 60px;font-size: 14px;}
.sycp_name a:hover{color: #fff;}
.sylink{width: 100%;margin-top: 45px;}
.sylink li{float: left;margin-left: 1%;margin-right: 1%;width: 18%;margin-bottom: 1%;}
.ryqh{margin: 40px auto 80px;text-align: center}
.ryqh a{padding: 12px 30px;border-radius: 35px;margin-left: 10px;margin-right: 10px;text-align: center;background: #f2f2f2;border: 1px #eaeaea solid;font-size: 15px;}
.ryqh a:hover{box-shadow: 0 3px 20px #eaeaea;background: #0f3c88;color: #fff !important;border: 1px #0f3c88 solid}
.rycur{background: #0f3c88 !important;color: #fff !important;box-shadow: 0 3px 20px #ccc;border: 1px #0f3c88 solid !important}

.cp_xx1{text-align: left;font-size: 15px;padding-top: 8px;line-height: 28px;}
.cp_xx2{text-align: left;padding: 0px;}
.cp_xx3{text-align: right;padding-top: 5px;}
.cplb .cp_xx3 a{color: #666;text-align: left;}
.htiao{width: 170px;height: 2px;background: #c3c3c3;position: relative;float: left;margin-top: 15px;margin-bottom: 30px;}
.htiao1{position: absolute;left: 0px;top: -2px;background: #0f3c88;width: 120px;height: 5px;}
div.orbit-wrapper{position: relative; overflow: visible; width: 100%;height: auto;margin-top: 30px;}
div.orbit{position: relative; overflow: hidden;margin-left: 10px;}
div.orbit span{display:none;}
div.orbit a img{position: absolute; display:block;width: 236px; box-shadow: 0 0px 15px rgba(0,0,0,0.25); padding:3px; border:#ccc 1px solid; background:#fff;}
div.orbit-wrapper h4{display: none;}
div.timer{display: none;}
div.slider-nav{display: block;}
div.slider-nav span{width: 55px; height: 55px; color: #fff; text-align: center; position: absolute; z-index: 100; top: 140px; cursor: pointer; text-indent:-9999px;transition:all ease 0.6s;}
div.slider-nav span.right{right: -10px; background:url(/upload/images/jt01.png) no-repeat;transition:all ease 0.6s;}
div.slider-nav span.left{left:0px;background:url(/upload/images/jt02.png) no-repeat;transition:all ease 0.6s;}
div.slider-nav span.right:hover{background:url(/upload/images/jt01_hov.png) no-repeat;transition:all ease 0.6s;}
div.slider-nav span.left:hover{background:url(/upload/images/jt02_hov.png) no-repeat;transition:all ease 0.6s;}
.con_news img{border-radius: 5px;}
.con_wz7{font-size: 16px;color: #000;line-height: 50px;text-align: left;background: url(/upload/images/dian.jpg) no-repeat left center;padding-left: 20px;}
.con_wz8{color: #929292;line-height: 26px;text-align: left;}
.xxxx{border-bottom: 2px #eaeaea solid;height: 50px;width: 100%;}
.xxxx1{border-bottom: 2px #0f3c88 solid;height: 50px;width: 120px;font-size: 18px;text-align: center;color: #0f3c88;font-weight: bold;line-height: 50px;}
/* 底部样式 */
.con_foot{width: 100%;padding: 50px 0;}
.ny_con_foot{width: 100%;padding: 50px 0;background: #333840;margin-top: 20px;}
.ny_con_foot1{background: #202020;padding: 30px 0;}
.con_foot1{width: 100%;padding: 20px 0;border-top: 1px #eaeaea solid;}
.nycon_wz91{font-size: 16px;color: #fff;font-weight: bold;text-align: left;padding-bottom:10px;}
.nycon_wz9{font-size: 16px;color: #fff;font-weight: bold;text-align: left;padding-bottom:10px;}
.con_foot_li{float: left;}
.con_foot_li li a{text-align: left;display: block;}
.con_foot_li li a:hover{text-decoration: underline;color: #fff}
.duoyu a{display: block;color: #fff;}
.duoyu a:hover{text-decoration: underline;color: #fff !important:;}
.con_foot_li{margin-left: 10px;margin-right: 40px;}
.con_foot_li li{display: block;}
.con_wz10{text-align: left;margin: 0}
.con_wz11{text-align: right;margin: 0}
.con_wz11 a{color: #666}
.con_wz11 a:hover{text-decoration: underline;}

.nyej{color: #fff;}
.zping{padding-bottom:15px;padding-top:15px;border-bottom:#f5f5f5 solid 2px;}
.job_title{padding-left: 20px;margin: 0px;font-size:15px;font-weight: bold}
.job_pp{text-align: center;padding-right: 10px;padding-left: 10px;border-radius: 4px;background: #0f3c88;color: #fff;line-height:46px;}
.job_date{padding-left: 0px;font-weight: normal;}
.zping p{margin: 0px;}
.zping a:hover{color: #0f3c88}
.con_foot_lix{display: block !important;margin: 0;text-align: left;}
.nycon_dh{font-size: 22px;font-weight: bold;color: #ffcc00}
.nycon_wz10 a{color: #fff;margin-left: 14px;}
.nycon_wz10 a:hover{color: #fff;text-decoration: underline}
.hhs{width: 100%;background: #f7f7f7;padding: 60px 0}
.sycp{width: 1300px;margin: 0 auto;overflow: hidden;position: relative;}
.xwdt{margin-bottom: 40px;padding-bottom: 40px;border-bottom: 1px #eaeaea dashed;}
.xwdt .title{font-size: 18px;font-weight: bold;color: #333;padding: 10px 0;transition:all ease 0.6s;}
.xwdt .title:hover{color: #0f3c88;transition:all ease 0.6s;}
.xwdt .date2{color: #999}
.xwdt .description{font-size: 14px;}
.sx1{padding-left: 15px;font-weight: bold;}
.sx1x{font-weight: bold;}
/* 内页样式 */
.inner-banner{width: 100%;max-height: 300px;overflow: hidden;}
.inner-banner img{width: 100%;}
.nycon{width: 100%;border-bottom: 1px #eaeaea solid}
.nycon_wz1{font-size: 14px;color: #0f3c88;text-align: left;line-height: 70px;text-align: right}
.box_ty ul{display: flex;margin-bottom: 0}
.box_ty ul li a{display: block;line-height: 66px;font-size: 16px;color: #333; margin-left: 25px;margin-right:25px;}
.box_ty ul li:nth-child(1) a{margin-left: 0}
.box_ty ul li a:hover{color:#0f3c88;transition:all ease 0s;}
.curr{border-bottom: 4px #0f3c88 solid;color:#0f3c88 !important;}
.nycon_text{text-align: left;padding-bottom:80px;font-size: 15px;}
.ty_color{font-weight: bold;color: #ef8819}
.cp_tit{font-size: 18px;font-weight: bold;color: #333;margin-top: 30px;line-height: 44px;text-align: center;}
.cpbk{transition: 0.5s;}
.cpbk1{padding:10px 0;font-size:15px;text-align: center;background: #0f3c88;color: #fff;border-radius: 3px}
.cpbk1:hover{background: rgb(192, 0, 0);transition:all ease 0.6s;}
.news_con_title{font-size:20px;font-weight: bold;line-height: 26px;text-align: center;height: 26px;}
.news_con_top{border-bottom: 1px dashed #e9e9e9;color: #7d7d7d;font-size: 14px;text-align: center;line-height: 80px;margin: 0px auto;margin-bottom: 14px;overflow: hidden;}
.zjtd{padding-bottom: 30px;border-bottom: 1px #eaeaea dashed;margin-bottom:30px;}
.cp_fl{width: 100%;background: #EEE;border-radius:5px;padding: 20px 40px;}
.cp_fl li a{display: block;line-height: 44px;font-size: 15px;margin: 1px auto;border-radius: 2px;text-align: left;padding-left: 25px;border-bottom: 1px solid #e0e0e0}
.cp_fl li a:hover{color: #fff;background: #0f3c88;}
.cp_fl li a::after{content: "›"; margin-right: 15px; float: right; font-size: 24px; font-weight: normal;}
.abcc img{-webkit-transition:-webkit-transform .4s;-moz-transition:-moz-transform .4s;-ms-transition:-ms-transform .4s;-o-transition:-o-transform .4s;transition:transform .4s}
.cpbkk a:hover .abcc img, .cpbkk a:active .abcc img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.news_left a:hover .news_left11 img, .news_left a:active .news_left11 img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.news_left img{-webkit-transition:-webkit-transform .4s;-moz-transition:-moz-transform .4s;-ms-transition:-ms-transform .4s;-o-transition:-o-transform .4s;transition:transform .4s}
.news_left{overflow: hidden;width: 570px;}
.news_left11{overflow: hidden;}
.syxw_bt{position: absolute;bottom: 0px;margin:0px;width:570px;background-color:rgba(1,111,210,0.8);left:15px;color: #fff;font-size: 22px;padding: 22px;}
.xwkd{width: 45% !important;margin-left: 40px;}
.cpbj{background: #fff;}
.sjxt{border-right: 1px #ccc solid;margin-right: 20px;}
.description{line-height: 24px;color:#808080;}
.description:hover{color:#808080;}
.spbf{width: 100%;position: relative}
.spbf img{width: 100%;}
.spnr{width: 100%;position: absolute;left: 0;top: 130px;}
.spicon{text-align: center;}
.spicon i{font-size: 40px;color: #fff;}
.spnr img{width: 71px;height: 71px;margin: 0 auto;}
.spnr p{color: #fff;text-align: center;font-size: 16px;line-height: 40px;margin-top: 40px;}
.sncpfl{width:240px !important;margin-right:40px;background: #f1f1f1;border-radius: 3px;padding-bottom: 30px;}
.sncpwz{font-size: 22px;color: #0f3c88;text-align: left;line-height: 70px;font-weight: bold;margin: 0px;}
.sncpfl a{padding: 8px 0px;display: block;border-bottom: 1px #eaeaea solid;text-align: left;padding-left: 25px;font-size: 15px;}
.sncpfl a:hover{background: #0f3c88;color: #fff;border-radius: 3px;}
.sncpfl .curr{background: #0f3c88;color: #fff;border-radius: 3px;}
.sncpwz span{font-size: 14px;color: #ccc;padding-left: 5px;}
.sncpfl a::before{content: "";}
.sncpcon{text-align: left;}.sncpcon h2{margin-bottom: 40px;}
.casede table td, .casede table th{padding: 13px !important;}
.abcc{overflow: hidden;}
.xzzz{border:1px #eaeaea solid;border-radius: 5px;margin-left: 15px;margin-right: 15px;}
.xztitle{text-align: left;line-height: 50px;font-size: 16px;font-weight: bold;color: #666;}
.xzdate{text-align: left;line-height: 50px;font-size: 16px;font-weight: bold;color: #666}
.xztype{text-align: left;line-height: 50px;font-size: 16px;font-weight: bold;color: #666}
.download{text-align: left;line-height: 50px;font-size: 16px;font-weight: bold;color: #666}
.xz_xt{line-height: 50px;text-align: left;margin-top: 10px;margin-bottom: 10px;font-size: 15px;}
.xz_xtx{background: #0f3c88;font-size: 15px;color: #fff;font-weight: normal;border-radius: 4px;text-align: center}
.xz_xtx:hover .glyphicon{transform:translateY(3px);transition: all 0.5s ease 0s;}
.xz_xtx .glyphicon{transition: all 0.5s ease 0s;}
/* 幻灯样式 */
.swiper-container{width: 100%;height:541px;;position: relative}
.swiper-containerx{width: 100%;overflow: hidden;margin-top:30px;}
.swiper-slide{background-position: center;background-size: cover;}
.swiper-slide .title{font-size: 44px;font-family: 'zt';color:#fff;line-height: 55px;padding-top: 245px;text-align: left;padding-left: 50px;text-shadow: 0 3px 10px #818181;}
.swiper-slide .subtitle{font-size: 15px;color:#fff;padding-left: 50px;text-shadow: 0 3px 10px #818181;text-transform: uppercase;text-align: left;}
.swiper-slide{-webkit-box-sizing: border-box;box-sizing: border-box;}
.parallax-bg{position: absolute;left: 0;top: 0;width: 130%;height: 100%;-webkit-background-size: cover;background-size: cover;background-position: center;}
.swiper-containerx .swiper-button-prev,.swiper-containerx .swiper-button-next{margin-top: 25px}
/* 产品详细样式 */ .swiper-containerhe{width: 100%; height: 500px; margin-left: auto; margin-right: auto;} .gallery-top{height: 80%; width: 100%;} .gallery-thumbs{height:150px; box-sizing: border-box; padding: 10px 0;} .gallery-thumbs .swiper-slide{height: 100%; opacity: 0.4;} .gallery-thumbs .swiper-slide-active{opacity: 1;}
.cpqh{width: 800px;margin: 30px auto;}
.bawz1{font-size: 66px;font-weight: bold;text-align: center;opacity: .9}
.bawz2{font-size: 20px; text-align: center; line-height: 32px; padding-top: 50px;
opacity: .9;
text-transform: uppercase;}
.bamore{width: 180px;height: 48px;border-radius: 5px;margin: 30px auto 0;}
.bamore a{display: block;border-radius: 5px;border: 1px #fff solid;text-align: center;font-size: 16px;line-height: 46px;color: #fff;font-weight: bold;}
.bamore a:hover{color: #fff;text-decoration: underline;}
.effect1 img{transform:scale(1.25,1.25) translate(10%,10%);transform:scale(1.1,1.1) translate(4.545%,4.545%);/*tr = (sc-1)/2sc*100% */ /* --1.25 0.25/2.5*100%=10% */}
.centerBig img{-webkit-animation-name:centerBig;animation-name:centerBig;}
@-webkit-keyframes centerBig{100%{transform:scale(1.1,1.1);}}
@keyframes centerBig{100%{transform:scale(1.1,1.1);}}
.swiper-slide img{animation-duration:5s;animation-timing-function:linear;animation-fill-mode: forwards;-webkit-animation-duration:5s;-webkit-animation-timing-function:linear;-webkit-animation-fill-mode: forwards;}

.jj_bak{width: 100%;padding: 66px 0;position: relative;}
.gstt_img .col-md-3 img{margin: 0 auto;text-align: center;}
.gstt_img .col-md-3 a:hover{color: #0f3c88}
.nmd1{margin-top: 35px;}
.spbg{width: 100%;height: 100%;background: rgba(0,0,0,.3);position: absolute;}
/* 小幻灯样式 */
.banner_index{height:300px;position: relative;overflow:hidden;width: 465px;margin-top:45px;}
.banner_index .btn,.banner_pro .bBtn{position: absolute;top:128px;width: 24px;height: 44px;display: block;z-index: 3;}
.banner_index .btnPre,.banner_pro .bPre{background: url(/upload/images/bg_btnPre_index.png) no-repeat 0 0;left:20px;}
.banner_index .btnPre:hover,.banner_pro .bPre:hover{background: url(/upload/images/bg_btnPre_index_hover.png) no-repeat 0 0;}
.banner_index .btnNext,.banner_pro .bNext{background: url(/upload/images/bg_btnNext_index.png) no-repeat 0 0;right: 0px;}
.banner_index .btnNext:hover,.banner_pro .bNext:hover{background: url(/upload/images/bg_btnNext_index_hover.png) no-repeat 0 0;}
.banner_index .banner_wrap{position: absolute;left:0px;top: 0px; z-index: 2;}
.banner_index .banner_wrap li{width: 465px;float: left;}

@media (width:1680px){.rig02{margin-bottom: 20px;}.fr{width: 36%;}.section_02 .fl{width: 36%;margin-left: 14%}.section_02 .y_jt{left: 285px;}}
@media (width:1600px){.rig02{margin-bottom: 20px;}.rig01{margin-bottom: 40px}.fr{width: 40%;}.section_02 .fl{width: 40%;margin-left: 10%}.section_02 .y_jt{left: 212px;}}
@media (width:1440px){.rig02{margin-bottom: 20px;}.rig01{margin-bottom: 40px}.fr{width: 50%;}.section_02 .fl{width: 50%;margin-left: 0}.section_02 .y_jt{left: 62px;bottom: 40px}.section_01 .y_jt{bottom: 40px}.section_01 .slideBox .bd li .div1 .div_right{padding: 10px 60px}}
@media (width:1440px){.rig02{margin-bottom: 20px;}.rig01{margin-bottom: 40px}.fr{width: 50%;}.section_02 .fl{width: 50%;margin-left: 0}.section_02 .y_jt{left: 62px;bottom: 40px}.section_01 .y_jt{bottom: 40px}.section_01 .slideBox .bd li .div1 .div_right{padding: 10px 60px}}
@media (width:1400px){.rig02{margin-bottom: 20px;}.rig01{margin-bottom: 40px}.fr{width: 50%;}.section_02 .fl{width: 50%;margin-left: 0}.section_02 .y_jt{left: 62px;bottom: 40px}.section_01 .y_jt{bottom: 40px}.section_01 .slideBox .bd li .div1 .div_right{padding: 10px 60px}.section_02 .slideBox .bd li .div1 .div_left{padding:30px 60px 0}}
@media (width:1366px){.rig02{margin-bottom: 20px;}.rig01{margin-bottom: 40px}.fr{width: 50%;}.section_02 .fl{width: 50%;margin-left: 0}.section_02 .y_jt{left: 62px;bottom: 40px}.section_01 .y_jt{bottom: 40px}.section_01 .slideBox .bd li .div1 .div_right{padding: 10px 60px}.section_02 .slideBox .bd li .div1 .div_left{padding:30px 60px 0}}
@media (width:1360px){.rig02{margin-bottom: 20px;}.rig01{margin-bottom: 40px}.fr{width: 50%;}.section_02 .fl{width: 50%;margin-left: 0}.section_02 .y_jt{left: 62px;bottom: 40px}.section_01 .y_jt{bottom: 40px}.section_01 .slideBox .bd li .div1 .div_right{padding: 10px 60px}.section_02 .slideBox .bd li .div1 .div_left{padding:30px 60px 0}}
@media (width:1280px){.rig02{margin-bottom: 20px;}.rig01{margin-bottom: 40px}.fr{width: 50%;}.section_02 .fl{width: 50%;margin-left: 0}.section_02 .y_jt{left: 62px;bottom: 40px}.section_01 .y_jt{bottom: 40px}.section_01 .slideBox .bd li .div1 .div_right{padding: 10px 60px}.section_02 .slideBox .bd li .div1 .div_left{padding:30px 60px 0}.rig03 p{line-height: 22px;}}
@media (width:1152px){.rig02{margin-bottom: 10px;}.rig01{margin-bottom: 40px}.fr{width: 50%;}.section_02 .fl{width: 50%;margin-left: 0}.section_02 .y_jt{left: 30px;bottom: 20px}.section_01 .y_jt{bottom: 20px;margin-left: 30px;}.section_01 .slideBox .bd li .div1 .div_right{padding: 10px 30px}.section_02 .slideBox .bd li .div1 .div_left{padding:30px 30px 0}.rig03 p{line-height: 22px;}}
